On 04/30/2010 01:32 PM, grimbeaver wrote:
For anyone interested I just installed an Ubuntu 10.04 LTS server and
the PyLucene package is finally built with Python 2.6 which means it
is finally usable via modpython.  No more painful building of
PyLucene, just an easy to install package.

I just got the system installed and restored a backup so I have not
done much testing but so far everything seems to be working fine.

A link to the package would be helpful :)

Also, is it 3.0 (which if I remember correctly is not compatible with ReviewBoard), or is it an older version?

(I'm very interested, because I want to put together a Fedora package for it)

Want to help the Review Board project? Donate today at 
Happy user? Let us know at http://www.reviewboard.org/users/
To unsubscribe from this group, send email to 
For more options, visit this group at 

Reply via email to